> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dfns.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Org

> Get details on a single Org within your Tenant.

#### Authentication

❌ Organization User (`CustomerEmployee`)\
❌ Delegated User (`EndUser`)\
❌ Service Account

#### Required Permissions

`Tenant:Orgs:Read`: Always required.


## OpenAPI

````yaml /openapi.yaml get /tenant/orgs/{orgId}
openapi: 3.1.0
info:
  version: 2.0.249
  title: Dfns
servers:
  - url: https://api.dfns.io
    description: Default - Europe
  - url: https://api.uae.dfns.io
    description: UAE
  - url: https://api.dfns.ninja
    description: <Deprecated> Staging
security: []
paths:
  /tenant/orgs/{orgId}:
    get:
      tags:
        - Tenant
      summary: Get Org
      description: Get details on a single Org within your Tenant.
      operationId: getOrg
      parameters:
        - schema:
            type: string
            minLength: 1
            maxLength: 64
            description: Organization id.
          required: true
          description: Organization id.
          name: orgId
          in: path
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  org:
                    type: object
                    properties:
                      id:
                        type: string
                      name:
                        type: string
                      status:
                        type: string
                        enum:
                          - Active
                          - Suspended
                          - Archived
                      dateCreated:
                        type: string
                    required:
                      - id
                      - name
                      - status
                      - dateCreated
                    additionalProperties: false
                required:
                  - org
      security:
        - authenticationToken: []
components:
  securitySchemes:
    authenticationToken:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        **Bearer Token:** Used to authenticate API requests.

        More details how to generate the token: [Authentication
        flows](https://docs.dfns.co/api-reference/auth/login-flows)

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.